# Uses of Class
it.tdlight.jni.TdApi.StickerSet

## Uses of TdApi.StickerSet in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.StickerSet
Modifier and Type
Field
Description
`TdApi.StickerSet`
TdApi.UpdateStickerSet.`stickerSet`
The sticker set.
Constructors in it.tdlight.jni with parameters of type TdApi.StickerSet
Modifier
Constructor
Description
``
`UpdateStickerSet(TdApi.StickerSet stickerSet)`
A sticker set has changed.